<form action="http://localhost:4200/contact">

    
      
  
  <div class="form-group">
    <label class="control-label col-sm-2" for="name">Nom et prénom:</label>
    <div class="col-sm-10">
      <input type="text"  name="name" placeholder="name"
      required >    </div>
  </div>
  <div class="form-group">
    <label class="control-label col-sm-2" for="description">Description:</label>
    <div class="col-sm-10">
      <input type="text"  name="description" placeholder="description"
      required row='30'>    </div>
  </div>
 
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <div class="checkbox">
        <label><input type="checkbox" required> Confirmer et envoyer</label>
      </div>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-4 col-sm-8">
      <input type="submit" value="Envoyer">

    </div>
  </div>
</form>